RubyGems Navigation menu

rubocop-vendor 0.3.0

A collection of RuboCop cops to check for vendor integration in Ruby code.

Versions:

  1. 0.8.10 - May 16, 2022 (9 KB)
  2. 0.8.9 - April 25, 2022 (9 KB)
  3. 0.8.8 - April 19, 2022 (9 KB)
  4. 0.8.7 - April 12, 2022 (9 KB)
  5. 0.8.6 - April 11, 2022 (9 KB)
  6. 0.3.0 - April 25, 2019 (8 KB)
Show all versions (21 total)

Runtime Dependencies (1):

  • rubocop >= 0.53.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Danilo Cabello, Marco Costa, Osman Currim

    SHA 256 checksum:

    d4cefa8acdb887d8879b0586a169b86cb9637a2612d15bab70e86c7803226839

    Total downloads 109,389

    For this version 3,846

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    New versions require MFA: true

    Links: